Subject: Re: random ramblings on 8xx patches (long and tedious :-)

From: Matt Porter <[email-masked]>
Date: Thu, 22 Jul 2004 10:46:21 -0700

On Thu, Jul 22, 2004 at 08:00:01AM -0400, Robert P. J. Day wrote:

[Remove long explanation]

>    thoughts?  i'm willing to help with menu reorg -- my only
> contribution to the 2.6 kernel was to thoroughly restructure the
> "Filesystems" menu.  which means i like it, and i don't care what
> *you* think. ;-)

You raise a lot of interesting concerns on usability for a newbie.
Descriptive menu options with useful help info are a good thing.
Please send a patch with your proposed changes so it can be reviewed.

-Matt

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/